/**********************************************
note : 기사리스트
name : 강혜리
**********************************************/
#section-list .type2 .lead {color:#333}
#sections .section-nav .lists > li > a {position:relative;text-decoration:none}
#sections .section-nav .lists > li > a::before {content:'';position:absolute;left:0;bottom:0;width:0;height:4px;background-color:#00593b;transition:width .2s ease-in-out}
#sections .section-nav .lists > li > a:hover::before {width:100%}

/**********************************************
note : 관리자모드
name : 강혜리
**********************************************/
/* 승인관리 */
#admin-article-list .embago .nd-checked::before, #admin-article-list thead .nd-checked::before, .admin-layout table .nd-checkbox .nd-checked::before {width:20px;height:20px;font-size:17px}
#admin-article-list table tbody tr.embago .articles {font-size:14px}

/* 기사전송 */
#admin-content .forward-table .nd-checked::before {width:20px;height:20px;font-size:17px}
/*
@media screen and (min-width: 99.9375em) {
	#admin-aside .option-aside-btns {display:block}
	#admin-aside.option {-ms-transform:translate(400px);transform:translate(400px)}
	#admin-aside.option.is-active {-ms-transform:translate(0);transform:translate(0)}
	#admin-aside.is-active .option-aside-btns>[class*=icon-]::before {-ms-transform:rotate(180deg);transform:rotate(180deg)}
	#admin-aside .option-aside-btns>[class*=icon-]::before {-ms-transform:rotate(0);transform:rotate(0)}
}
@media screen and (max-width: 63.9375em) {
	#admin-wrap:not(.only-pc) #admin-aside.option {-ms-transform:translate(300px);transform:translate(300px)}
	#admin-wrap:not(.only-pc) #admin-aside.option.is-active {-ms-transform:translate(0);transform:translate(0)}
	#admin-aside.is-active .option-aside-btns>[class*=icon-]::before {-ms-transform:rotate(180deg);transform:rotate(180deg)}
	#admin-aside .option-aside-btns>[class*=icon-]::before {-ms-transform:rotate(0);transform:rotate(0)}
}*/

/**********************************************
note : 소개페이지
name : 강혜리
**********************************************/
.com-about {letter-spacing:-0.05em;color:rgba(0,0,0,.6)}
.com-about::after {content:'';display:table;clear:both}
.com-about .about-group:not(:first-child) {margin-top:2rem}
.com-about .about-group::after {content:'';display:table;clear:both}

/* 연혁 */
.history {display:block}
.history::after {content:'';display:table;clear:both}
.history.type-5 {position:relative;padding:1.875rem 0;text-align:left}
.history.type-5::before {content:'';overflow:hidden;position:absolute;z-index:1;left:50%;top:0;width:0;height:100%;border-left:1px solid rgba(0,0,0,.08)}
.history.type-5 .group {display:block;position:relative;z-index:2;padding-right:calc(50% + 50px);margin-bottom:2.375rem}
.history.type-5 > :nth-child(even) {padding-left:calc(50% + 50px);padding-right:0}
.history.type-5 .group::before {content:'';position:absolute;z-index:1;left:50%;top:1.375rem;width:14px;height:14px;margin-left:-1px;background-color:#fff;border:3px solid #e73f72;transform:rotate(-45deg) translateX(-50%)}
.history.type-5 .year {display:block;position:relative;margin-bottom:1.875rem;font-family:Georgia, serif;font-size:65px;line-height:1;letter-spacing:-.05em;text-align:right}
.history.type-5 > :nth-child(even) .year {text-align:left}
.history.type-5 .year::before {content:'';overflow:hidden;position:absolute;z-index:1;right:-42px;top:50%;width:30px;height:0;border-top:1px dotted #bbb}
.history.type-5 > :nth-child(even) .year::before {left:-42px;right:auto}
.history.type-5 .year::after {content:'';position:absolute;z-index:2;right:-15px;top:50%;width:7px;height:7px;margin-top:1px;background-color:#ddd;border-radius:50%;-ms-transform:translateY(-50%);transform:translateY(-50%)}
.history.type-5 > :nth-child(even) .year::after {left:-15px;right:auto}
.history.type-5 .content {display:block;padding:0 .625rem}
.history.type-5 .content::after {content:'';display:table;clear:both}
.history.type-5 .days, .history.type-5 .sums {float:left;margin-bottom:1rem;font-size:.9375rem;line-height:1.25}
.history.type-5 .content > :last-child, .history.type-5 .content > :nth-last-child(2) {margin-bottom:0}
.history.type-5 .days {width:25%;width:80px;font-weight:700;letter-spacing:-.025em;color:rgba(0,0,0,.95);clear:both}
.history.type-5 .sums {width:75%;width:calc(100% - 80px);letter-spacing:-.05em;color:rgba(0,0,0,.75)}
@media screen and (max-width: 63.9375em) {
	.history.type-5 .days, .history.type-5 .sums {float:none;width:auto}
	.history.type-5 .days {margin-bottom:.375rem !important}
	.history.type-5 .sums {margin-bottom:1.25rem}
}
@media screen and (max-width: 39.9375em) {
	.history.type-5::before {left:1rem}
	.history.type-5 .group {padding:0 0 0 2.375rem}
	.history.type-5 .group::before {top:.438rem;left:1rem}
	.history.type-5 .year {font-family:inherit;font-size:40px;font-weight:700;text-align:left}
	.history.type-5 .year::before, .history.type-5 .year::after {display:none}
}

/* 조직 및 현황 */
.com-about.com-3 .about-group .title {position:relative;margin-bottom:30px}
.com-about.com-3 .about-group .title::before {content:'';position:absolute;left:0;bottom:0;width:100%;height:1px;background-color:rgba(0,0,0,.2)}
.com-about.com-3 .about-group .title > strong {display:inline-block;padding:10px 30px;font-size:20px;font-weight:700;line-height:1;color:#fff;letter-spacing:-.06em;background-color:#00593b;border-radius:3px}
.com-about.com-3 .about-group .content > dt {position:relative;float:left;padding-left:15px;width:150px}
.com-about.com-3 .about-group .content > dt::before {content:'';position:absolute;left:0;top:10px;width:5px;height:5px;background-color:#00593b}
.com-about.com-3 .about-group .content > dt::after {content:'';position:absolute;right:0;top:8px;width:1px;height:10px;background-color:#d0d0d0}
.com-about.com-3 .about-group .content > dd {display:inline-block;padding-left:20px;width:calc(100% - 150px);color:rgba(0,0,0,.65)}

/* 윤리강령 */
.user-com-about.cfethics .com-left {float:left;padding-right:40px;width:calc(100% - 250px)}
.user-com-about.cfethics .com-right {display:inline-block}

@media screen and (max-width: 39.9375em) {
	.user-com-about.cfethics .com-left {float:none;padding-right:0;width:100%}
	.user-com-about.cfethics .com-right {display:block;margin-top:30px;text-align:center}
}

/* 고충처리인 */
.user-com-about.gc .privacy-group > table {border-top:2px solid #a0a0a0}
.user-com-about.gc .privacy-group > table th {background-color:rgba(255,255,255,.55)}
.user-com-about.gc .btn-group {margin:20px 0;text-align:center}
.user-com-about.gc .about-btn {display:inline-block;margin-bottom:5px;padding:5px 15px;font-size:17px;font-weight:500;color:#fff;text-decoration:none;background-color:#95a5a6}
.user-com-about.gc .about-btn:hover {background-color:#7f8c8d}
.user-com-about.gc .about-btn.word {background-color:#3498db}
.user-com-about.gc .about-btn.word:hover {background-color:#2980b9}
.user-com-about.gc .about-btn.hwp {background-color:#e74c3c}
.user-com-about.gc .about-btn.hwp:hover {background-color:#c0392b}
.user-com-about.gc .privacy-group-title {line-height:1.4}
.user-com-about.gc .privacy-group-title-1 {margin-bottom:30px;font-size:23px;font-weight:700;color:rgba(0,0,0,.85);letter-spacing:-.08em}

/**********************************************
note : 기사뷰
name : 강혜리
**********************************************/
#article-view .article-view-header .heading {font-size:2.25rem;color:#222}
#article-view .subheading {font-size:1.063rem;color:#333}
#article-view .article-veiw-body.view-page {font-family:'Noto Sans KR', sans-serif}
#article-view .article-veiw-body.view-page p {color:#333}

/* 글씨키우기 폰트크기 추가 */
.article-veiw-body.view-page.font-size21 {font-size:1.437rem}
.article-veiw-body.view-page.font-size22 {font-size:1.499rem}
.article-veiw-body.view-page.font-size23 {font-size:1.561rem}
.article-veiw-body.view-page.font-size24 {font-size:1.623rem}
.article-veiw-body.view-page.font-size25 {font-size:1.685rem}


/* 최은비 / 1101893 / 20211025 */
@media screen and (max-width: 39.9375em){
.article-veiw-body.view-page.font-size15{font-size: 1rem !important;}
.article-veiw-body.view-page.font-size16{font-size: 1.063rem !important;}
.article-veiw-body.view-page.font-size17{font-size: 1.125rem !important;}
.article-veiw-body.view-page.font-size18{font-size: 1.188rem !important;}
.article-veiw-body.view-page.font-size19{font-size: 1.25rem !important;}
.article-veiw-body.view-page.font-size20{font-size: 1.313rem !important;}
.article-veiw-body.view-page.font-size21{font-size: 1.375rem !important;}
.article-veiw-body.view-page.font-size22{font-size: 1.437rem !important;}
.article-veiw-body.view-page.font-size23{font-size: 1.499rem !important;}
.article-veiw-body.view-page.font-size24{font-size: 1.561rem !important;}
.article-veiw-body.view-page.font-size25{font-size: 1.623rem !important;}

#article-view .article-veiw-body.view-page p{text-align: justify;}

.article-veiw-body.view-page .photo-layout{margin-bottom:0 !important;}

.article-veiw-body.view-page p{margin: 0 0 0.6em;line-height: 1.5;}

}


/* 김민희 / 1102459 / 20211026 pdf 상단 문구*/
.user-pdf-header .pdf-left {display: inline-block;width: 75% !important;vertical-align: middle}
.user-pdf-header .pdf-right {display: inline-block;width: 25% !important;vertical-align: middle}
.user-pdf-header .kc {font-size: 1.5rem; color: #231a15; background-color: #ffff00;display: inline-block;overflow: hidden;width: 25px;height: 25px;margin-left: 3px;line-height: 12px;border: 0;text-align: center;vertical-align: middle;}

/* 홍경아 / 1102768 / 20211026 */
@media screen and (max-width: 39.9375em){
.row #article-view .heading {font-size: 2.064rem !important;}
}

/* 신경훈 / 1102441 / 20211026 */
.importance-group .button{padding:.75rem .35rem !important; margin-right:.2rem; margin-bottom:0; background-color:#ddd; border:0; border-radius:0}
.importance-group .button.on{background-color:#5684ff}
.importance-group.intergration .button{padding:.5rem .2rem !important;}

/**********************************************
note : 기사등록페이지 이미지 다운로드 버튼추가
**********************************************/
.edit-down-button {margin-bottom:.625rem;}
.edit-down-button a {padding:.125rem .313rem;font-size:.688rem;background-color:#e7316e;color:#ffffff}
.edit-down-button a:hover {background-color:#555555;text-decoration:none}



@media screen and (max-width: 39.9375em){
#article-view .article-veiw-body.view-page p {word-break: break-all;}
}